/*Group*/
/*2 Columns STARTS*/
.group-2col-col1 {
  float:left;
  width:250px;
}
.group-2col-col2 {
  float:right;
  width:615px;
  background:#fff;
  padding:20px;
  position:relative;
}
.group-2col-col2-landingPage {
  float:right;
  width:635px;
  background:#fff;
  padding:10px
}
div.group-2col-col2-landingPage a:hover,div.group-2col-col2 a:hover {
  text-decoration: underline;
}
/*2 Columns ENDS*/
/*Breadcrumbs*/
.topMenu {
  margin-bottom:0px;
}
.breadcrumbs {
  color:#fff;
  font-size:11px;
}
.breadcrumbs a {
  text-decoration:underline;
  color: #fff;
}
/*Breadcrumbs*/
/* down i want to */
.iWantTo,.inThisSection,.quickLink {
  background:none no-repeat scroll 0 0 #FFFFFF;
  margin-bottom:15px;
  padding:10px;
  width:230px;
}
.iWantToHeader {
  background-color:#00917C;
  color:#FFFFFF;
  font-size:15px;
  padding:7px 15px 7px 20px;
  font-weight:bold;
}
.iWantToBody {
  width:230px;
}
.iWantToItemOuter {
  width:230px;
}
.iWantToItem {
  background-color:#F7F7F7;
  background-position:10px 50%;
  background-repeat:no-repeat;
  display:block;
  margin-bottom:1px;
  padding:6px 15px 7px 35px;
  width:180px;
}
.quickLinkItem {
  margin-bottom:1px;
}
.iWantToItem,.iWantToItem:visited,.quickLinkItem,.quickLinkItem:visited {
  color:#4d4d4d;
}
.iWantToItem:hover,.quickLinkItem:hover {
  background-color: #DFDFDF;
}
/* up i want to */
/* down SIDE MENU */
.inThisSectionHeader {
  background-color:#F9AB15;
  color:#FFFFFF;
  font-weight:bold;
  font-size:15px;
  padding:5px 20px;
}
.inThisSectionBody ul {
  margin:0;
  list-style-type:none;
  padding:0;
}
.inThisSectionBody ul li {
  list-style-type:none;
  padding:0;
  margin:0;
  font-size:12px;
  min-height:30px;
}
.inThisSectionBody ul li span a,.quickLinkItem {
  margin-top:1px;
  background-color:#F7F7F7;
  display:block;
  padding:7px 15px 8px 10px;
  width:205px;
}
.inThisSectionBody ul li.selected span a {
  font-weight:bold;
}
.inThisSectionBody ul li span a:hover {
  background:none no-repeat scroll 0 0 #DFDFDF;
}
.sideListingTable a,sideListingTable a:visited {
  color:#4d4d4d;
}
ul.second-level li a {
}
.inThisSectionBody ul li.selected span a {
  font-weight: bold;
}
.inThisSectionBody ul.second-level li a {
  background:url("sideMenu2ndLevelBg.gif") no-repeat scroll 0 0 #FAFAFA;
  display:block;
  /*height:15px;
  */
  margin-top:1px;
  padding:7px 15px 8px 30px;
    /* DESK-788 */
  width:176px;
  /* width:185px; */
  /* End of DESK-788 */
}
.inThisSectionBody ul.second-level li a:hover {
  background-color:#DFDFDF;
}
.inThisSectionBody ul.second-level li.selected {
  font-weight: bold;
}
/* up SIDE MENU */
.print_share {
  height:20px;
  padding:2px 0px;
  width: 140px;
}
/*2 Columns ENDS*/
div.shareListContainer {
  width:16px;
  position:relative;
  padding:12px 0px 0px;
}
div.shareListContainer .icon:hover {
  border:0 none;
}
div.shareListContainer:hover div.shareList {
  visibility:visible;
}
.shareList {
  padding:2px;
  position:absolute;
  top:28px;
  left:0px;
  visibility:hidden;
}
.listBorder {
  border:5px solid #7F7F7F;
  padding:5px;
  width:80px;
  background:#ffffff;
  position:relative;
}
.shareList a {
  margin:0px;
}
.addthis_toolbox {
  width:50px;
}
.icon span {
  background: url("addthis_compact.gif") no-repeat scroll 0 0 transparent;
}

/*  DESK-788  */

.no-child > a {
  background-image: none !important;
}
.currentPath.currentPage {
  background-color: #dfdfdf !important;	
}
.inThisSectionBody ul.second-level li.no-child a {
  background:no-repeat scroll 0 0 #F7F7F7;
}
.inThisSectionBody ul.second-level li a {
  background:url("sideMenu2ndLevelBg.gif") no-repeat scroll 0 0 #F7F7F7;
}
.inThisSectionBody ul.third-level li a {
  padding-left: 50px;
  width: 165px;
  background-position: 18px 0;
}
.inThisSectionBody ul.fourth-level li a {
  padding-left: 70px;
  width: 145px;
}

/*  end of DESK-788  */